| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
GFslice_head Struct Reference

`#include <rwGOODFORD.h>`

## Public Attributes
int | pad1
int | k
int | im
int | jm
int | pad2

## Detailed Description

Definition at line 37 of file rwGOODFORD.h.

## Member Data Documentation

## ◆ im

int GFslice_head::im

Definition at line 40 of file rwGOODFORD.h.

## ◆ jm

int GFslice_head::jm

Definition at line 41 of file rwGOODFORD.h.

## ◆ k

int GFslice_head::k

Definition at line 39 of file rwGOODFORD.h.

## ◆ pad1

int GFslice_head::pad1

Definition at line 38 of file rwGOODFORD.h.

## ◆ pad2

int GFslice_head::pad2

Definition at line 42 of file rwGOODFORD.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwGOODFORD.h